Переполнение буфера в backupsh в SCO OpenServer

Дата публикации:
24.10.2005
Всего просмотров:
923
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SCO OpenServer 5.x
Уязвимые версии: SCO OpenServer 5.0.7

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Переполнение буфера обнаружено в утилите backupsh при обработке входных данных. Локальный пользователю может выполнить произвольный код на целевой системе.

URL производителя: www.sco.com

Решение: Установите исправление с сайта производителя.

Источник:

Ссылки: OpenServer 5.0.7 : authsh and backupsh buffer overflow

или введите имя

CAPTCHA